
Ceph - Backport #40269

mimic: make check failure: "patch: command not found"

06/11/2019 08:15 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Prashant D   

Target version: v13.2.7   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/29150

Related issues:

Copied from Ceph - Bug #40175: make check failure: "patch: command not found" Resolved

History

#1 - 06/11/2019 08:15 PM - Nathan Cutler

- Copied from Bug #40175: make check failure: "patch: command not found" added

#2 - 07/22/2019 07:09 AM - Prashant D

- Description updated

- Status changed from New to In Progress

- Assignee set to Prashant D

https://github.com/ceph/ceph/pull/29150

#3 - 07/30/2019 04:11 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/29150

 

merged

#4 - 08/27/2019 07:26 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.7

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/29150

merge commit 22ec6ae57df06b34a7978a84f43f4cde505e5078 (v13.2.6-294-g22ec6ae57d)
